Loading…
Preset:
OpenTally (revision )
Method specification:
Quota:
Surplus order:
Method:
Exclusion:
Tie-breaking:
Ties:
Numeric representation:
Numbers:
Decimal places (if Numbers = Fixed):
Display up to d.p. Normalise ballots
Count optimisations:
Bulk election Bulk exclusion Defer surpluses
Rounding:
Quota: d.p.
Votes: d.p.
Surplus fractions: d.p.
Ballot weights: d.p.
Sum surplus transfers:

Paper size:
(Landscape)
Printing directly from this page is not supported. Use the ‘Print result’ button to generate a printer-friendly report.